# -*- coding: utf-8 -*-
# Generated by Django 1.11.10 on 2018-11-15 13:57
from __future__ import unicode_literals

from django.db import migrations, models
import django.db.models.deletion


class Migration(migrations.Migration):

    dependencies = [
        ('service', '0019_podborauto_notifications'),
    ]

    operations = [
        migrations.AlterField(
            model_name='podborauto',
            name='order',
            field=models.ForeignKey(blank=True, default=None, null=True, on_delete=django.db.models.deletion.CASCADE, related_name='podbor_auto', to='order.Order', verbose_name='Заказ'),
        ),
    ]
